# gettext

get text translated into the current locale and domain.

# _

Similar to gettext

## Calling Sequence

    msg=gettext(myString)
                msg=_(myString)

## Arguments

myString

  a string, the message to be translated

## Description

`gettext(myString)` gets the translation of a string `myString` to the current locale in the current domain.

`_(myString)` is an alias of `gettext(myString)`.

## Examples

    gettext('Startup execution:')
    _('Startup execution:')

## See Also

- dgettext